name: 'Rekt'
applicable: 'HELMET'
trigger: PVP
player: VICTIM
levels:
  '1':
    chance: 5
    action:
      - 'player-one-teleport <player_one_x>+<random_int_-20_20> <player_one_x>+<random_int_10_25> <player_one_z>+<random_int_-20_20> delay:1'
  '2':
    chance: 8
    action:
      - 'player-one-teleport <player_one_x>+<random_int_-20_20> <player_one_x>+<random_int_10_25> <player_one_z>+<random_int_-20_20> delay:1'